package Inversion;

use strict;
use warnings;
use vars qw(@ISA);

@ISA=qw(Wx::App);

use Wx qw(wxDefaultPosition);
#use Wx qw(:everything);
use POSIX;
use MainWindow;

sub OnInit {
    my( $this ) = shift;

    #if (wxLocale::Init(wxLANGUAGE_ENGLISH_US)) {printf("OK\n");}

    my( $frame ) = MainWindow->new( "Analysis of DT attenuation spectra",
                                 wxDefaultPosition,
#                                 [450, 350]
                                 [800, 700]
                                 );

    $this->SetTopWindow( $frame );

    $frame->Show( 1 );
}

1;
